RubyGems Navigation menu

tepco_usage_api 0.4.0

This gem provides tepco-usage-api wrapper class. The wrapper class allows us to easily get the power usage information provided by TEPCO.

Versions:

  1. 0.4.0 - October 22, 2011 (5.5 KB)
  2. 0.3.0 - May 31, 2011 (5 KB)
  3. 0.2.0 - March 27, 2011 (5 KB)
  4. 0.1.0 - March 27, 2011 (5 KB)
  5. 0.0.1 - March 26, 2011 (4.5 KB)

Authors:

  • Tatsuya Sato

Owners:

SHA 256 checksum:

6586506bea5b2e311e06ec4a586885484d576d914c9ebef1a1f8ab6b369522e9

Total downloads 9,738

For this version 2,481

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: